.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 8000;
  transition: all .2s ease;
  .logo {
    font-size: 25px;
    text-transform: uppercase;
    color: $white;
    margin: 0;
    padding: 6px 0;
    font-weight: 300;
    a {
      color: $white;
      text-decoration: none;
      font-family: $head-font;
    }
  }
  .navbar {
    margin: 0;
    padding: 15px 0;
    border: none;
    border-radius: 0;
    li {
      padding: 0 18px;
      > a {
        color: $white;
        text-transform: uppercase;
        padding: 10px 0px;
        border-radius: 30px;
        font-weight: 400;
        transition: all .2s ease;
        position: relative;
        letter-spacing: 0.6px;
        &:after {
          position: absolute;
          top: 100%;
          left: 0;
          width: 100%;
          height: 1px;
          background: $white;
          content: '';
          opacity: 0;
          transition: height 0.3s, opacity 0.3s, transform 0.3s;
          transform: translateY(-10px);
        }
        &:focus,
        &:hover {
          background: none;
          &:after {
            height: 2px;
            opacity: 1;
            -webkit-transform: translateY(0px);
            -moz-transform: translateY(0px);
            transform: translateY(0px);
          }
        }
      }
      &.current > a {
        &:after {
          height: 2px;
          opacity: 1;
          -webkit-transform: translateY(0px);
          -moz-transform: translateY(0px);
          transform: translateY(0px);
        }
      }
      &.current > a :hover {
        color: $white;
      }
    }
  }
}

.fixed-header {
  background: $white;
  box-shadow: 0 2px 4px -1px rgba(0, 0, 0, 0.06), 0 4px 5px 0 rgba(0, 0, 0, 0.06), 0 1px 10px 0 rgba(0, 0, 0, 0.08);
  .logo {
    color: $black;
    a {
      color: $black;
    }
  }
  .navbar-nav > li > a {
    color: $black;
    // &:after {
    //     background: $secondary-color;
    // }
  }
}

.navbar-nav > li.current > a,
.navbar-nav > li.current > a:hover {
  color: $secondary-color;
  &:after {
    background: $secondary-color;
  }
}

@media (max-width: 991px) {
  .header .navbar-nav > li {
    padding: 0 15px;
  }
}

@media (max-width: 767px) {
  .header {
    background: $white;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  }
  .header .navbar {
    padding: 0;
  }
  .navbar-toggle .icon-bar {
    float: right;
    clear: right;
    transition: ease 0.2s;
    + .icon-bar {
      width: 19px;
    }
    + .icon-bar + .icon-bar {
      width: 24px;
    }
  }
  .navbar-toggle:hover,
  .navbar-toggle:focus {
    .icon-bar {
      + .icon-bar {
        width: 22px;
      }
      + .icon-bar + .icon-bar {
        width: 22px;
      }
    }
  }
  .navbar-collapse {
    background: $white;
    box-shadow: none;
    border: none;
  }
  .navbar-nav {
    margin-top: 0;
    margin-bottom: 0;
  }
  .header .navbar-nav > li {
    padding: 0px 15px;
  }
  .header .navbar-nav > li > a {
    color: $black;
  }
  .header .navbar-nav > li.current > a {
    color: $black;
    border-radius: 0;
  }
  .header .logo {
    margin: 0 0 0 15px;
    padding: 10px 0;
  }
  .header .logo a {
    color: $black;
  }
  .navbar-toggle {
    margin: 7px 15px 3px 0;
    border-radius: 0;
  }
  .navbar-toggle .icon-bar {
    background: $black;
  }
}
